WordPress.org

Ready to get started?Download WordPress

Forums

WordPress Importer
Does not work with PHP 5.4 (2 posts)

1 star
  1. onnawebdesign
    Member
    Posted 11 months ago #

    Stopped working when I upgraded my server to PHP 5.4

  2. sszelei
    Member
    Posted 9 months ago #

    starting in php 5.4 the call to mysql_connect() was depricated. WordPress is not keeping up with the advances in PHP and MySQL. They are over 2 years behind.
    http://www.php.net/mysql_connect

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.